html,body {
	font-family: 'Source Sans Pro', Verdana, Arial, Helvetica, sans-serif; 
	height: 100%;
	margin: 10px auto 10px auto;
	padding: 0;
	background-color: #f9f9f9;
	line-height: inherit;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	color: #000000;
	font-size: 1rem;
}




img {
	border-style: none;
}

.h20-image {
  max-width: 100%;
  height: 20px !important;
}

.h25-image {
  max-width: 100%;
  height: 25px !important;
  
} 

.h30-image {
  max-width: 100%;
  max-height: 30px !important;
}

.h35-image {
  max-width: 100%;
  max-height: 35px !important;
}

.h40-image {
  max-width: 100%;
  max-height: 40px !important;
}

.h45-image {
  max-width: 100%;
  max-height: 45px !important;
}

.h50-image {
  max-width: 100%;
  max-height: 50px !important;
}

.h60-image {
  max-width: 100%;
  max-height: 60px !important;
}

button i {
	font-size: 1.2rem;
}

 

p {
	margin: 0 0 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}


div i.trenner {
	font-size: 6px;
	position: relative;
	top: -2px;
}


.w3-button:hover{
	color: #fff!important;
	background-color: #6495ED!important;
}

 
#content {
	max-width: 980px;
	min-height: 600px;
	margin: 10px auto 30px auto;
	background-color: white;
	border-top: 10px solid #fff;
	border-bottom: 10px solid #fff;
	border-left: 20px solid #fff;
	border-right: 20px solid #fff;
	box-shadow: 0 0  5px #ccc;
}

	
#seiten-anfang, #headline {
	background: #fff;
	margin: 0px 0px 20px 0px;
}

#banner {
	margin: 10px 0px 0px 0px;
}

#seiten-inhalt {
	background-color: white;
	min-height: 400px;
	font-family: 'Source Sans Pro', Verdana, Arial, Helvetica, sans-serif;
}

	
	 


#content-area {
	background-color: #fff;
	/*border: 1px solid #d9d9d9;*/
	margin-top: 10px;
	padding: 10px 0px 10px 0px;
}

#haupt-menue {
	margin: 0 0 0 0;
	padding: 0;
	width: 100%;
	overflow: hidden;
	/*background: #2b4242;
	background: #2e4344; */
	background: #67666b;
}

#event {
	margin: 0px 0px 20px 0px;
}

.event_en{
	background-image: url(/files/myFiles/gfx/page/banner/event_en.png);
}

.termin {
	line-height: 30px;
}

.exbox {
	max-width: 100%;
	height: auto;
	padding: 10px;
	margin-bottom: 30px;
	margin-top: 10px;
	color: inherit;
	background-color: #ffffff;
	border-left: 5px solid #006da4;
}


.exbox img {
	display: block;
	width: 100%;
}

.mybox {
	max-width: 100%;
	padding: 20px 0px 10px 20px;
	margin-bottom: 20px;
	margin-top: 0px;
	color: inherit;
	background-color: #fff4c4;
	border: 1px solid #006da4;
}

.mybox h1,
.mybox .h1 {
	color: inherit;
}

.mybox p {
	margin-bottom: 15px;
	font-size: 16px;
	font-weight: 400;
}


.mybox > hr {
	border-top-color: #d5d5d5;
}

.mybox,
 .mybox {
	border-radius: 6px;
}

.thumbnail {
	display: block;
	padding: 4px;
	margin-bottom: 20px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	-webkit-transition: border .2s ease-in-out;
	-o-transition: border .2s ease-in-out;
	transition: border .2s ease-in-out;
}

a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active {
	border-color: #337ab7;
}

.thumbnail .caption {
	padding: 9px;
	color: #333;
}


/*
 * Input Elements
 */

 .formbody{
	padding: 0px 16px 0px 0px;
}

 
input, textarea{
	padding: 8px;
	display: block;
	border: 1px solid #ccc;
	width: 100%;
	margin: 5px 10px 15px 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}

label, .captcha_text {
	margin-left: 10px;
}

span.mandatory {
	padding-left: 5px;
	color: #a11919;
}

.submit.anfrage-senden {
	margin: 15px 10px 15px 10px;
}



.hl_1{
	border-bottom: 1px dotted #cccccc;
	font-size: 1px;
	line-height: 1px;
	margin: 10px 0px 9px 0px;
}




/*-------------------------------------------------*/
/* =  Sponsorenbox
/*-------------------------------------------------*/



.sponsors-box {
  display: flex;
}
.sponsors-box .box-top {
  background-image: linear-gradient(#787878, #787878),
                    linear-gradient(#787878, #787878),
                    linear-gradient(#787878, #787878),
                    linear-gradient(#787878, #787878);
  background-repeat: no-repeat;
  background-size: 1px 40px, 40px 1px, 1px 40px, 40px 1px, calc(80px - 2px) calc(80px - 2px);
  background-position: left top, left top, right top,  right top, 2px 2px;
  width: 100%;

}

.sponsors-box .box-bottom {
  background-image: linear-gradient(#787878, #787878),
                    linear-gradient(#787878, #787878),
                    linear-gradient(#787878, #787878),
                    linear-gradient(#787878, #787878);
  background-repeat: no-repeat;
  background-size: 1px 40px, 40px 1px, 1px 40px, 40px 1px, calc(80px - 2px) calc(80px - 2px);
  background-position: left bottom, left bottom, right bottom,  right bottom, 2px 2px;
  width: 100%; 

}


/*-------------------------------------------------*/
/* =  GFX - Hintergründe
/*-------------------------------------------------*/

/*--> Opertaion <--*/
.op-hg{
  background: url(/files/myFiles/gfx/page/bg/operation.png) no-repeat;
  background-size: auto
}

/*--> Anzeichnen <--*/
.anzeichnen-hg{
  background: url(/files/myFiles/gfx/page/bg/anzeichnen.png) no-repeat;
  background-size: auto
}

/*-------------------------------------------------*/
/* =  Programm
/*-------------------------------------------------*/



i.titel-icon {
	font-size: 1.3rem !important;
	padding-right: 10px !important;
	position: relative !important;
	top: -2px !important;
}

.p-hinweis-gelb {
	padding:2px 6px 2px 6px; 
	display: inline-block; 
	box-sizing: border-box;
	border-radius: 5px;
	background-color: #FFE449;
	font-size: 1.1rem;
	font-weight: 400;
	color: #000;
	border: 1px solid #666666;
}

.p-hinweis-gruen {
	padding:2px 6px 2px 6px; 
	display: inline-block; 
	box-sizing: border-box;
	border-radius: 5px;
	background-color: #00a240;
	font-size: 1.1rem;
	font-weight: 400;
	color: #fff;
	border: 1px solid #666666;
}

.p-hinweis-gruen-2 {
	padding:2px 6px 2px 6px; 
	display: inline-block; 
	box-sizing: border-box;
	border-radius: 0px;
	background-color: #00a240;
	font-size: 1.1rem;
	font-weight: 400;
	color: #fff;
	border-top: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
}



.hinweis-drehen {
	-moz-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	-webkit-transform: rotate(-5deg);
	transform: rotate(-5deg);
}


.p-time {
	font-size: 1.1rem;
	font-weight: 300;	
	width: 130px;
	color: #666666;	
}

.p-titel{
	font-size: 1.2rem;
	font-weight: 400;
	color: #333333;
}

.p-unter-titel{
	font-size: 1.1rem;
	font-weight: 400;
	color: #666666;
}

.p-person{
	font-size: 1.1rem;
	font-weight: 300;
	/*padding: 0px 10px 0px 10px;*/
	color: #555555;
}


.p-chair {
  margin-top: 5px;
  margin-bottom: 15px;
  font-size: 1.1em;
  font-weight: 300;
  line-height: 1.3;
  border-top: 1px solid #00a240;
  border-bottom: 1px solid #00a240;
  padding: 2px 5px 2px 5px;
  display: inline-block;
}



.p-text-1
{
	font-size: 1.1rem;
	font-weight: 300;	
	color: #000;
}


.kTitel{
	font-size: 1.2rem;
	font-weight: 400;
	/*padding: 0px 10px 0px 10px;*/
	color: #666666;
}

.kPerson{
	font-size: 1rem;
	font-weight: 400;
	/*padding: 0px 10px 0px 10px;*/
	color: #787878;
}


.pTitel{
	font-size: 1.2rem;
	font-weight: 400;
	padding: 10px 10px 0px 10px;
	color: #333333;
}

.pTitel-2{
	font-size: 1.2rem;
	font-weight: 400;
	padding: 0px 10px 0px 10px;
	color: #787878;
}

.pTitel-3{
	font-size: 1.2rem;
	font-weight: 400;
	padding: 10px 10px 0px 0px;
	color: #000000;
}

.pTitel-4{
	font-size: 1.2rem;
	font-weight: 400;
	padding: 10px 10px 0px 10px;
	color: #000;
}


.pUnterTitel{
	font-size: 1.1rem;
	font-weight: 400;
	padding: 0px 10px 0px 0px;
	color: #000000;
}

.pText{
	font-size: 1.15rem;
	font-weight: 400;
	padding: 0px 10px 0px 10px;
	color: #787878;
}

.pText-2{
	font-size: 1.15rem;
	font-weight: 400;
	padding: 0px 10px 0px 0px;
	color: #787878;
}

.pPerson{
	font-size: 1rem;
	font-weight: 400;
	padding: 0px 10px 0px 10px;
	color: #000000;
}

.pUnterPerson{
	font-size: 1rem;
	font-weight: 400;
	padding: 0px 10px 0px 0px;
	color: #5a5a5a;
}

.pPerson-Moderation{
	font-size: 1rem;
	font-weight: 300;
	padding: 0px 10px 0px 10px;
	color: #000000;
}

    
.pt-zeile{
	border: none;
	background-image: url(/files/myFiles/gfx/symbole/square10.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	margin-bottom: 8px;
	width: 100%;
}



.pt-zeile-text-0{
	font-size: 1.2rem;
	font-weight: 400;
	color: #000000;
	font-weight: 400;
	padding-left: 20px;
}

.pt-zeile-text-1{
	font-size: 1.2rem;
	font-weight: 400;
	padding: 10px 10px 0px 10px;
}



.s-zeile{
	margin: 30px 0px 0px 10px;
}


.s-logo{
	width: 230px;
	float: left;
}

.s-logo img{
	height: 50px;
}

.s-zeile-text{
	padding-top: 5px;
}




.s-text-1{
	font-size: 1.2rem;
	font-weight: 500;
	color: #000000;
}

.s-text-2{
	font-size: 1.1rem;
	font-weight: 300;
}


ul.travel{
	font-size: 1em;
	list-style: square;
	margin: 0px 0px 3px -30px;
}

ul.travel li{
	margin: 3px 0px 0px 5px
}




/*
 *=========================================*
   Formatierung diverser LIsten
 *=========================================*
*/ 



.eventlist > ul > li {
	margin: 0px 0px 10px 20px;
	font-weight: 300;
	font-size: 1.15rem;
	font-style: normal;
	text-align: left;
	text-transform: none;
}

.themelist > ul > li {
	margin: 0px 0px 10px 0px;
	font-weight: 300;
	font-style: normal;
	text-align: left;
	text-transform: none;
}

/*
 *=========================================*
   Hinweisbox
 *=========================================*
*/



  #popup {
	width: 780px;
	height: 400px;
}

  #popup .hg{
	background-image: url(/files/myFiles/gfx/page/save_the_date_2020.png);
	background-repeat: no-repeat;
	background-position: top;
	width: 612px;
	height: 329px;
}

 
  #popup .hinweis{
	background-image: url(/files/myFiles/gfx/page/box/banner/save_the_date_2025.png);
	background-repeat: no-repeat;
	background-position: top;
	width: 1000px;
	height: 600px;
}

  
  
  #popup .click{
	background-image: url(/files/myFiles/gfx/page/box/pdf_click_2.png);
	width: 45px;
	height: 60px;
	position: absolute;
	bottom: 63px;
	right: 50px;
}	
  
  #popup .button-1{
	position: absolute;
	bottom: 90px;
	left: 150px;	
}

  #popup .button-2{
	position: absolute;
	bottom: 90px;
	right: 150px;	
}

/*
 *=========================================*
   Platzhalter und Zwischenr�ume im Text
 *=========================================*
 */
 

 
 .platzhalter{
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0px;
	width: 0;
	height: 0;
}

 
 .h3px{
	height: 3px;
}

  .h5px{
	height: 5px;
}

  .h10px{
	height: 10px;
}

  .h15px{
	height: 15px;
}

 
  .h20px{
	height: 20px;
}

 



/*
 * Clear Floated Elements
 */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

img.responsive-img,
video.responsive-video, .thumbnail > img,
.thumbnail a > img {
	max-width: 100%;
	height: auto;
}

.pInhalt .links, .pZeile {
	background-color: #fff3ba;
}

#anfrageformular.radio_container span, #anfrageformular.checkbox_container span {
	display: block;
	margin-bottom: 5px;
}

#anfrageformular.radio_container label, #anfrageformular.checkbox_container label {
	float: none;
}

#anfrageformular.radio_container input, #anfrageformular.checkbox_container input {
	width: 20px;
	border: none;
}

#anfrageformular label.radio-button, #anfrageformular label.checkbox {
	float: none;
	display: block;
	margin-bottom: 10px;
}

.eventlist > ul, .themelist > ul {
	list-style-position: inside;
	list-style-type: none;
	list-style-image: url(/files/myFiles/gfx/symbole/square8.png);
}

#anfrageformular label.anfrage-vorname, #anfrageformular input.anfrage-vorname, #anfrageformular label.anfrage-email, #anfrageformular input.anfrage-email, #anfrageformular label.anfrage-spamschutz, #anfrageformular span.captcha_text.anfrage-spamschutz, #anfrageformular label.anfrage-anrede, #anfrageformular input.anfrage-anrede, #anfrageformular label.anfrage-name, #anfrageformular input.anfrage-name {
	position: relative;
	left: 10px;
}


/*
 *=========================================*
   Programmnavi
 *=========================================*
*/
#programm-navi {
  top: 0px;	
  border-top: 10px solid #fff;
  z-index: 1000;
}

.sticky {
  position: fixed;
  top: 0;
  width: 940px;
}

#programm-navi ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  border: 1px solid #e7e7e7;
  background-color: #f3f3f3;
  height: 40px;
}

#programm-navi li {
  float: left;
  border-right: 1px solid #bbb;
  height: 40px;
}



li:last-child {
  border-right: none;
}

#programm-navi li a {
  display: block;
  color: #666;
  text-align: center;
  padding: 9px 11px;
  text-decoration: none;
}

#programm-navi li a:hover:not(.active) {
  background-color: #ddd;
}

#programm-navi li a.active {
  color: white;
  background-color: #04AA6D;
}
